<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/female_clothes_10003_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{104,144}}</string>
                <key>offset</key>
                <string>{-13,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,189},{104,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,0},{108,138}}</string>
                <key>offset</key>
                <string>{-9,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,199},{108,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,124},{100,124}}</string>
                <key>offset</key>
                <string>{-6,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,203},{100,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{736,0},{116,132}}</string>
                <key>offset</key>
                <string>{-10,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,195},{116,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{626,0},{110,136}}</string>
                <key>offset</key>
                <string>{-12,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,180},{110,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1496,0},{96,122}}</string>
                <key>offset</key>
                <string>{-5,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,194},{96,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1190,0},{104,124}}</string>
                <key>offset</key>
                <string>{4,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,197},{104,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,142},{64,140}}</string>
                <key>offset</key>
                <string>{-4,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,189},{64,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,144},{78,132}}</string>
                <key>offset</key>
                <string>{-7,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,196},{78,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1712,0},{100,120}}</string>
                <key>offset</key>
                <string>{-10,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,203},{100,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,142},{78,128}}</string>
                <key>offset</key>
                <string>{6,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,192},{78,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,0},{120,120}}</string>
                <key>offset</key>
                <string>{15,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,198},{120,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1390,0},{106,122}}</string>
                <key>offset</key>
                <string>{9,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,196},{106,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1146,128},{96,126}}</string>
                <key>offset</key>
                <string>{0,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,193},{96,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1086,0},{104,128}}</string>
                <key>offset</key>
                <string>{-7,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,190},{104,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{970,0},{116,128}}</string>
                <key>offset</key>
                <string>{-11,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,196},{116,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{852,0},{128,118}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{330,195},{128,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1396,122},{104,118}}</string>
                <key>offset</key>
                <string>{10,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,196},{104,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1514,122},{116,104}}</string>
                <key>offset</key>
                <string>{7,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,204},{116,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,0},{142,96}}</string>
                <key>offset</key>
                <string>{12,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,212},{142,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,0},{136,130}}</string>
                <key>offset</key>
                <string>{0,40}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,195},{136,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{666,136},{88,118}}</string>
                <key>offset</key>
                <string>{2,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,191},{88,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1294,0},{96,124}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,185},{96,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1020,128},{96,126}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,184},{96,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,118},{108,114}}</string>
                <key>offset</key>
                <string>{12,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,195},{108,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1630,120},{108,106}}</string>
                <key>offset</key>
                <string>{6,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,203},{108,106}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1928,0},{108,94}}</string>
                <key>offset</key>
                <string>{15,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,224},{108,94}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1812,0},{116,118}}</string>
                <key>offset</key>
                <string>{1,35}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,206},{116,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,136},{88,132}}</string>
                <key>offset</key>
                <string>{8,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,189},{88,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,138},{88,134}}</string>
                <key>offset</key>
                <string>{6,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,184},{88,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,0},{92,142}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,177},{92,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,0},{96,140}}</string>
                <key>offset</key>
                <string>{-3,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,186},{96,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{908,128},{98,112}}</string>
                <key>offset</key>
                <string>{1,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,206},{98,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1738,120},{104,104}}</string>
                <key>offset</key>
                <string>{3,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,214},{104,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/female_clothes_10003_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{784,132},{94,124}}</string>
                <key>offset</key>
                <string>{-5,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,203},{94,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10003_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{2022,226}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f2e91c5b297271444568f15f43e87ecf:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10003_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
